/** 
 * Medium size screens CSS
 */

@media (min-width: 768px) and (max-width: 1180px) {
    body {
        font-size: 16px;
        --wp--preset--spacing--40: 2em;
        --wp--preset--spacing--50: 2em;
        --wp--preset--spacing--60: 2em;
        --wp--preset--font-size--2844: 2.3333em;
    }
    .wp-block-columns.tablet_columns_1 {
        display: grid;
        grid-template-columns: 1fr;
    }
    .wp-block-columns.tablet_columns_2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .wp-block-columns.columns-3 {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
    .wp-block-columns.columns-3 .wp-block-column:first-child {
        grid-column: 1 / 3;
    }
    .wp-block-columns.columns-3 .wp-block-column:nth-child(2) {
        grid-column: 3 / 5;
    }
    .wp-block-columns.columns-3 .wp-block-column:last-child {
        grid-column: 2 / 4;
    }
    .wp-block-group.alignwide {
        padding-left: 0;
        padding-right: 0;
    }
    .site-footer_widgets {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding-left: 5%;
        padding-right: 5%;
    }
    .site-footer_widgets>div:first-child {
        width: 100%;
    }
    .hide-tablet {
        display: none !important;
    }
}

@media (min-width: 1024px) and (max-width: 1180px) {
    .superblockslider__slide_inner {
        font-size: 16px;
    }
    .superblockslider__slide_inner .hide-desktop {
        display: none !important;
    }
    .superblockslider__slide_inner .hide-tablet {
        display: block !important;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .superblockslider__slide_inner .wp-block-columns {
        flex-direction: column;
    }
}
